@media only screen and (max-width: 854px) {

	body {
		margin-top: 90px; 
		}
	
	.header {
		height: 90px;
		border-bottom: 1px solid #cccccc;
	}
	
	
	.header .logo img {
		width: 80px;
	}
	
	div#wpcf7-f342-p590-o1 .contact-name {
		display: block;
		width: 100%;
		margin-left: 0;
		}

	#footer .wrapper {
		flex-flow: row wrap;
		justify-content: center;
	}

	#footer .wrapper .column {
		width: auto !important;
		text-align: center;
	}

}

@media only screen and (max-width: 800px) {

	body {
		margin-top: 0;
		padding-top: 90px;
	}
		
	.header {
		position: fixed;
		width: 100%;
	}
		
	.responsive-menu-button {
		position: absolute;
		}
	.crumbs_container.stuck {
		position: relative;
		top: 0;
		}
	
	#billboard .billboard-slide-text {
		width: 100%;
		left: 0;
		padding: 0 10px;
		}


.header_content #lang_sel_list {
	top: 4px;
	right: auto;
	left: 99px;
}

.header_content  #lang_sel_list ul {
	height: 48px;
}

.header_content  #lang_sel_list li {
	display: block;
}

.header_content  #lang_sel_list li+li {
	display: block;
	margin-left: 0 !important;
}

}


@media only screen and (max-width: 775px) {

.column.parts-5 {
	width: 19%;
}

.column.parts-5+.parts-5 {
	margin-left: 8% !important;
}

.column.parts-5:nth-child(4n+1) {
	margin-left: 0 !important;
}

.column.parts-5:nth-child(1n+5) {
	margin-top: 60px;
}

}


@media only screen and (max-width: 667px) {

	body .ce-block .column {
		display: block;
		width: 100% !important;
	}
	
	body .ce-block .column+.column {
		margin: 1.5rem 0 0 0 !important;
	}
	
	body .ce-text-image.ce-fullwidth-image .wide-image {
		position: static;
		min-height: 250px;
		padding-top: 50%;
		width: 100% !important;
		margin-left: 0 !important;
	}
	
	body.home #billboard .billboard-slide-text {
		width: 100%;
		left: 0;
		padding: 0 10px;
		}
		
	body.home #billboard .billboard-slide-text h1, 
	body.home #billboard .billboard-slide-text h2 {
		word-wrap: break-word;
		}
		
	.column.introbox {
		height: 360px;
		}
		
	.body .ce-text-image.ce-fullwidth-image .wide-image {
		width: 100% !important;
		margin-left: 0 !important;
		}
		
	#case-slider .case-image {
		display: none;
		}
		
	#case-slider .case-scroller-heading {
		left: 0 !important;
		padding-left: 5%;
		}

	#footer .wrapper .column:last-child {
		justify-content: center;
		flex-flow: row wrap;
		gap: 30px 15px !important;
	}
	

}


